## org.hibernate.annotations
Annotation Type ColumnTransformers

    @Target(value={FIELD,METHOD})
    @Retention(value=RUNTIME)
    public @interface ColumnTransformers

Plural annotation for @ColumnTransformer. Useful when more than one column is using this behavior.

Author:
  Emmanuel Bernard

Required Element Summary
`ColumnTransformer[]` `value`

Element Detail

### value

    public abstract ColumnTransformer[] value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.